Get task by ID
Authentication
AuthorizationBearer
API key issued for your account. Send as Bearer token in the Authorization header.
X-Plan-Manager-Idstring
Plan manager UUID. Required on all public API requests to scope data access.
Path parameters
task_id
Task id (bigint as string)
Response
Single task
id
Task id (bigint as string)
created_at
title
description
assignee
due_date
priority
Priority: low, medium, or high
plan_manager
done
participant
project
Associated Caresquare project id (bigint as string)
date_completed
seen
created_by
User id of the creator (immutable)
Errors
400
Bad Request Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error

